.mobi-navbar {
	display: none;
}

@media (max-width:900px) {
	.mobi-navbar {
		display: block;
	}
}

.mobi-navbar__contact {
	display: grid !important;
	grid-template-columns: repeat(2, 1fr);
}

.mobi-navbar__contact-item, .mobi-navbar__menu {
	height: 48px;
	line-height: 48px;
	background: var(--maincolor);
}

.mobi-navbar__panel {
	position: fixed;
	width: 50vw;
	height: 9999px;
	top: 0;
	bottom: 0;
	background-color: #fff;
	overflow: hidden;
	visibility: hidden;
	transition: ease .5s;
	z-index: 9999;
}

.mobi-navbar__left {
	left: 0;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
}

.mobi-navbar__right {
	right: 0;
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
}

@media (max-width:550px) {
	.mobi-navbar__left, .mobi-navbar__right {
		width: 70vw;
	}
}

.mobi-navbar__panel.open {
	-webkit-transform: translateX(0);
	transform: translateX(0);
	visibility: visible;
}

.mobi-navbar__bg {
	z-index: 9998;
	position: fixed;
	background: rgba(0, 0, 0, .2);
	height: 9999px;
	width: 9999px;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: none;
}
.mobi-navbar__title {
	text-align: center;
	padding: 15px 0 10px;
	color: rgba(0, 0, 0, .2);
	border-bottom: solid 1px rgba(0, 0, 0, .1);
	font-weight: 600;
}

.mobi-navbar__list {
	max-height: calc(100vh - 50px) !important;
}

.mobi-navbar__list .drop-menu__folder {
	font-weight: bold;
	color: var(--maincolor);
}

.mobi-navbar__list .mobi-navbar__item {
	padding: 10px;
	border-bottom: solid 1px rgba(0, 0, 0, .1) !important;
}

/*** Main-Navbar ***/
.main-navbar {
	background: var(--maincolor);
	top: 0px;
	z-index: 2;
}

.main-navbar.sticky {
	box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
}

@media (max-width:900px) {
	.main-navbar {
		display: none !important;
	}
}

.main-navbar .main-navbar__item {
	line-height: 54px;
	padding: 0 20px;
	transition: background 0.2s ease;
}

.main-navbar a.active .main-navbar__item, .main-navbar .main-navbar__item:hover {
	background: #0e9444;
}

.drop-menu {
	line-height: 54px;
	padding-right: 20px;
}

.drop-menu__list {
	left: 0;
	margin-top: 60px !important;
	width: 250px;
	box-shadow: 0 0 40px rgba(82, 85, 90, .2);
}

.drop-menu__list .drop-menu__folder {
	font-weight: bold;
	padding: 5px 10px;
	color: var(--maincolor);
}

.drop-menu__list .drop-menu__item {
	padding: 5px 10px;
	transition: background .2s ease;
}

.drop-menu__list .drop-menu__item:hover {
	background: var(--maincolor);
	color: #fff;
}

/*** Pay-Popup ***/
.pay-popup {
	top: 20px !important;
	width: 560px;
}

.pay-popup .swal2-title {
	font-size: 20px;
	color: var(--maincolor);
	font-weight: bold;
}

.pay-popup__description {
	text-align: justify;
	line-height: 1.5;
}

.suggest-item {
	background: #f3f4f5;
}